@charset "utf-8";
/* start of configuration */
html {
    background: linear-gradient(to right, #F30, #367, #0C2);
}
/* some typography */
h1, h2, h3, h3, h4, h5, h6 {
    line-height: 1.5;
    font-weight: bolder;
}
h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.5rem;
}
.big {
    font-size: 1.25rem;
    line-height: 1.5;
}
h4 {
    font-size: 1rem;
}
h5 {
    font-size: .75rem;
}
h6 {
    font-size: .5rem;
}
.up {
    margin-top: -1rem;
}
.do {
    margin-bottom: -1rem;
}
p {
    font-size: 1rem;
    line-height: 1.5;
	text-indent: 1.5rem;
	padding: 0;
	margin: .5rem;
	text-align: justify;
}
a, a:visited {
   font-size: 1rem;
   color: #FFF;
   background: transparent;
   line-height: 1.2;
   text-decoration: none;
}
a:active {
   color: #3FF;
}
/* header stuff */
header {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #FF0;
}
/* displaays xv920rj engine */
/* some navigation aids */
nav {
    width: 100%;
	margin: 2rem auto;
	padding: 0;
    padding-bottom: 1rem;
	background: transparent;
	border-bottom: 1px solid #0CF;
}
nav ul {
	-webkit-padding-start: 0;
    width: 100%;
	margin: .2rem auto;
	padding: 0;
	list-style: none;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
	flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
nav ul li a {
	background: transparent;
    color: #FFF;
	line-height: 1.3rem;
	text-align: center;
	height: 1.2rem;
	text-decoration: none;
	padding: 0 .8rem;
    flex: 1;
}
nav ul li a:hover {
	color: #000;
	background: linear-gradient(#969696, #c8c8c8);
	text-decoration: underline;
    border-radius: .5rem;
}
nav ul li a:active {
	color: #000;
	background: -moz-radial-gradient(center, #0F0, #F00);
	background: -webkit-radial-gradient(center, #0F0, #F00);
	background: radial-gradient(center, #0F0, #F00);
	text-decoration: none;
}
/* a sort of nav */
/* end of navigation stuff */

hgroup {
    text-align: center;
    margin: 0 auto;
}
/* 3D effects for headline */
.Three-Dee {
  margin: 0 auto;
  padding: 0;
  border: 0;
  display: inline;
  background: transparent !important;
  font-family: aguafinascript-regular, serif;
  color: #F05;
  font-weight: bold;
  font-size: 8rem;
  text-align: center;
  text-shadow: 0px 0px 0 rgb(231,231,2),1px 1px 0 rgb(216,216,2),
  2px 2px 0 rgb(202,20,2),3px 3px 0 rgb(187,18,8),
  4px 4px 0 rgb(173,173,1),5px 5px 0 rgb(158,158,1), 
  6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),
  7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
  -2px -2px 0 #000, -3px -3px 0 rgba(9,0,0,.8);
  text-decoration: none;
}
#gears .Three-Dee {
  font-family: arizonia-regular, serif;
}
header h2 {
  color: #0F0;
  color: linear-gradient(#F22, #22F);
  font-family: morpheus, serif;
  text-shadow: 1px 1px #000, -1px -1px #F0F;
}
#gears header h2 {
  font-family: belligerent, serif;
}
/* end of header stuff */

/* Cyl Article */
article {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0; 
}
article ul li {
    font-size: 1.2rem;
    line-height: 1.3;
    margin: .25rem;
}
section ul {
	display: flex;
	flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
section ul li a img {
    width: 100%;
	height: 100%;
	margin: 1rem;
	border: 1px solid #000;
	border-radius: .5rem;
}
aside {
    width: 40%;
    margin: .25rem 0;
    padding: .7rem;
    border: 0;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 5px;
    position: relative;
}
footer {
    clear: both;
    float: none;
    width: 100%;
	margin: 0 auto;
    padding: 0;
    min-height: 3rem;
    position: relative;
    text-align: center;
    color: #000;
}
/*  End Bottom NAV */
input,
select,
textarea,
#wheel {
    width: 100%;
    height: 100%;
    font-family: morpheus, sans-serif;
    font-size: 100%;
    margin: 0;
}
.caption select {
	width: 8%;
	height: 85%;
}
fieldset select {
	width: 4%;
}
input[submit], #choose, #three, #twelve,
#eleven, #four, #cogs, #internal, #cogz {
	width: auto;
	padding: .1rem .2rem;
}